local firstItems = {2650, 2382, 2050}

function onLogin(player)
	if player:getLastLoginSaved() == 0 then
		for i = 1, #firstItems do
			player:addItem(firstItems[i], 1)
		end
		player:addItem(1988, 1)
		player:addItem(2674, 10)
		player:addItem(8704, 20)
		player:addItem(7620, 10)
	end
	return true
end
